# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 38a18e6e4a5a64b028bb2ba44d95b44a
tags: 645f666f9bcd5a90fca523b33c5a78b7
